.TEXT,.COLUMNns1,.COLUMNsel1,.COLUMNsel2,.COLUMNse2,.COLUMNns2,.Formlabel,.HELPlink,.Fieldlabel,.EXPLANATORYtext,.BYLINE,.redText,.label,select
{ font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333}

.HEADERtext 
{ font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}

.COOKIEcrumbtext,.SMALLtext,.CRITERIAtext,.HELPERtext 
{ font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333}

.PAGEtitle,.PAGEsubtitle2
{ font-size: 12; color: #923222; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif }

.PAGEtitleback,.BRANDINGdom2dark,.PAGEtitleTabback ,.EduExpHEADER 		 
{ background-color: #923222;}

.BRANDINGdom2dark { font-size: 14; font-weight: bold; }

.POPhead,.POPhelp,.BRANDINGdom1light  
{ background-color: #ECE8E5}

.COLUMNns1 { background-color: #ffffff; border: #ffffff; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.COLUMNsel1,.BGBRANDINGdom1light { background-color: #ECE8E5}

.REGbutton,.SMALLbutton,.LRGbutton 
{margin-top: 4px; margin-right: 2px; margin-bottom: 4px; margin-left: 2px; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px}

a {color: #CC3300}
a:visited {color: #CC3300}
a:hover {color: #CC3300}
a.HELPlink {color: #CC3300}